import { BaseXform } from "../base-xform.js";
interface PictureModel {
    rId: string;
}
declare class PictureXform extends BaseXform {
    get tag(): string;
    render(xmlStream: any, model?: PictureModel): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { PictureXform };
